<div class="mobile-with-bottom-nav">
    <div class="berita-header">
        <div class="row">
            <div class="col-xs-12 col-sm-12">
                <a href="@{PublikCtr.listBerita()}" style="text-decoration: none; color: #ffffff;"><h3>&{'berita.label'}</h3></a>
            </div>
        </div>
    </div>
	<div class="row">
        <div class="col-xs-12 col-sm-12">
			<div class="berita-detail-wrapper">
				<div class="berita-info">
					<div class="row">
						<div class="col-xs-12 col-sm-12">
                            <small>&{'ditulis_oleh.label'} ${berita?.nama_lengkap} - ${berita?.getTanggal("dd MMM yyyy") }</small>
						</div>
						<div class="col-xs-12 col-sm-12">
                            <span class="label label-danger">${berita?.nama_kategori}</span>
                            <span class="label label-default"><i class="fa fa-eye"></i> ${berita?.getViewer()}x &{'dilihat.label'}</span>
					   </div>
				   </div>
				</div>
				<div class="berita-header">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12">
                            <h2>${berita?.judul_konten}</h2>
                        </div>
                    </div>
				</div>
				<div class="berita-content">
					#{if berita?.blb_id_content != null}
					<p style="text-align: center;">
						<img style="height: 333px" class="img img-responsive" src="${berita.getFileUrl()}" onerror="this.src='@{'/public/images/image-not-found.png'}';"/>
					</p>&nbsp;
					#{/if}
                    <p>
						#{printBerita berita?.isi_konten/}
					</p>
                    <br/>
					#{if tags.size() > 0}
						Tags :
						#{list tags, as:'tag'}
							<span class="label label-primary">${tag}</span>
						#{/list}
					#{/if}
				</div>
                <br/><hr/>
                <div class="row" style="text-align: center">
                    <a class="btn btn-info" href="http://www.facebook.com/share.php?u=@{detailBerita(berita?.getSlugUrl())}" target="_blank"><i class="fa fa-facebook-square"></i> FACEBOOK</a>
                    <a class="btn btn-primary" href="https://twitter.com/intent/tweet?url=@{detailBerita(berita?.getSlugUrl())}" target="_blank"><i class="fa fa-twitter-square"></i> TWITTER</a>
                    *{<a class="btn btn-danger" href="https://plus.google.com/share?url=@{detailBerita(berita?.getSlugUrl())}" target="_blank"><i class="fa fa-google-plus-square"></i> GOOGLE +</a>}*
                </div>
			</div>
		</div>
	</div>
</div>

<div id="mobile-sidebar">
	<div class="mobile-navigation-bar">
		<a href="#" onclick="closeSidebarBerita()">
			<i class="fa fa-arrow-circle-left"></i> &{'berita.label'}
		</a>
	</div>
	<div class="container-fluid">
		<div class="row">
			<div class="col-xs-12 col-sm-12">
				#{include 'pl/filter-berita-publik.html'/}
			</div>
		</div>
	</div>
</div>

#{set 'moreStyles'}
<style>
	@media (max-width: 767px) {
		.berita-content > div {
			overflow-x: auto;
		}
	}
</style>
#{/set}